footer#footer, .full-width.footer-bottom-full-width, .container.footer-bottom {
    background: #222222;
    color: white;
}

h3.pageElement__heading {
    color: white;
}

#footer a{
    color: white;
}

a.social-icon {
    color: black !important;
}

a.social-icon:focus-visible, a.social-icon:hover {
    background-color: black;
    border-color: white;
    color: white !important;
}

span#signature a.image {
    display: none;
}